Mandrake Linux Security Advisory : getty_ps (MDKSA-2001:004)

This script is Copyright (C) 2012-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing a security update.

Description :

WireX discovered a potential temporary file race condition in the
getty_ps program. This update corrects the problem.

Solution :

Update the affected getty_ps package.

Risk factor :

Low / CVSS Base Score : 1.2
(CVSS2#AV:L/AC:H/Au:N/C:N/I:P/A:N)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 61878 ()

Bugtraq ID:

CVE ID: CVE-2001-0119

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now